xubuntu怎么不能安装compiz fusion?

XFCE和LXDE桌面环境
回复
showgood
帖子: 4
注册时间: 2007-07-21 22:14
送出感谢: 0
接收感谢: 0

xubuntu怎么不能安装compiz fusion?

#1

帖子 showgood » 2007-07-23 22:44

补丁全下完了,
----------------------------------------------
sudo apt-get install compiz compiz-gnome
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
compiz-gnome: 依赖: libwnck18 (>= 2.15.90) 但是它将不会被安装
E: 无法安装的软件包
-----------------------------------------------
这是怎么回事?必须是ubuntu才可以安装的吗?
头像
IdeaLee
帖子: 90
注册时间: 2006-01-29 9:29
送出感谢: 0
接收感谢: 0

#2

帖子 IdeaLee » 2007-08-01 0:15

可以装,我一直在用 Compiz-fusion ,而且我只装了 Xfce4。

你遇到的问题和 Xfce4 无关。

试试 sudo apt-get install -f
在现实面前,当然是理想错了……
ganyuansi
帖子: 39
注册时间: 2006-11-17 8:03
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ganyuansi » 2007-09-18 18:50

XFCE是基于GTK來的,應該可以用的哦 :oops:
头像
rory.cn
帖子: 228
注册时间: 2006-10-04 21:52
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 rory.cn » 2007-10-20 12:23

肯定可以用的。我也是用xfce,也装了compiz-fusion
本本Acer TravelMate 2403NWXM
xubuntu (feisty fawn)
我的blog:http://jdkcn.com
头像
csf99
帖子: 95
注册时间: 2007-09-28 14:52
送出感谢: 0
接收感谢: 0

#5

帖子 csf99 » 2007-10-22 14:15

可以装,上次装过,不过偶又装回Beryl了。 :oops:
头像
yuccatoo
帖子: 50
注册时间: 2007-03-22 19:49
送出感谢: 0
接收感谢: 0

#6

帖子 yuccatoo » 2007-10-22 17:09

兄台,7.10的库没了libwnck18的包了,7。10的fusion库里有,不要在使用第三方源了,或你可以改用feisty或手动下载libwnck18的deb包(去feisty的库里下吧)
再说一句:为什么没人看错误提示
hqmstation
帖子: 68
注册时间: 2007-11-18 21:29
送出感谢: 0
接收感谢: 0

#7

帖子 hqmstation » 2007-11-27 10:24

Compiz-fusion 安装了之后,应该怎么启动呢?我的可以安装,但是不知道怎么启动,
回复

回到 “Xubuntu & Lubuntu”